:root {
    --cm-red: #EF0812;
    --cm-trancepersent-red: rgb(239 8 18 / 5%);
}
.page-princessaiko-campaign {
    background: #FFFEF6;
}
.page-princessaiko-campaign img {
    width: auto;
    max-width: 100%;
    
}
.page-princessaiko-campaign h3::after { display: none; }
.page-princessaiko-campaign .img-block {
    text-align: center;
}
.page-princessaiko-campaign .link-btn {
    margin-top: auto;
    padding-top: 2em;
}
.page-princessaiko-campaign .link-btn a {
    background: var(--cm-red);
    color: white;
    text-decoration: none;
    display: block;
    text-align: center;
    padding: 0.2em 10px;
    font-size: 25px;
    font-weight: bold;
    border-radius: 15em;
    position: relative;
    border: 2px solid var(--cm-red);
}
.page-princessaiko-campaign .link-btn.is-white a {
    background: transparent;
    color: var(--cm-red);
}
.page-princessaiko-campaign .link-btn a::after {
  content: '';
  width: 15px;
  height: 15px;
  border-top: solid 3px white;
  border-right: solid 3px white;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  transform: rotate(45deg);
}
.page-princessaiko-campaign .link-btn.is-anker a::after {
  transform: rotate(135deg);
  top: -10px;
}
.page-princessaiko-campaign .link-btn.is-white a::after {
    border-color: var(--cm-red);
}
[data-browse-mode="S"] .page-princessaiko-campaign .link-btn a {
    font-size: 20px;
}

.page-princessaiko-campaign .block-event-page--accessory {
    margin-top: 60px;
    overflow: hidden;
    position: relative;
}
.page-princessaiko-campaign .block-top-event--goods:not(.is-active) {
    opacity: 0;
    visibility: hidden;
    position: absolute;
}
.page-princessaiko-campaign .block-top-event--goods.is-active {
    position: relative;
}
.page-princessaiko-campaign .block-top-event--header {
    display: none;
}
.page-princessaiko-campaign .block-thumbnail-t--goods {
    flex-basis: auto;
    margin: 0;
    max-width: none;
    width: calc((100% - 6em) / 4);
}
.page-princessaiko-campaign .block-thumbnail-t li {
    gap: 2em;
    padding: 0;
}
[data-browse-mode="S"] .page-princessaiko-campaign .block-event-page--accessory {
    margin-top: 30px;
}
[data-browse-mode="S"] .page-princessaiko-campaign .block-thumbnail-t--items {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    gap: 2em;
}
[data-browse-mode="S"] .page-princessaiko-campaign .block-thumbnail-t li {
    width: calc((100% - 1em) / 2);
    box-sizing: border-box;
    margin-bottom: 4vw;
}
[data-browse-mode="S"] .page-princessaiko-campaign .block-thumbnail-t li:nth-child(2n) {
    margin-left: auto;
}
[data-browse-mode="S"] .page-princessaiko-campaign .block-thumbnail-t--items .slick-arrow {
	position: absolute;
	top: 170px;
	margin: auto;
	width: 8vw;
	height: 8vw;
	background-color: #443829;
	border-radius: 50%;
	text-indent: -99999px;
	border: 0;
	z-index: 10;
	opacity: 0.8;
}
[data-browse-mode="S"] .page-princessaiko-campaign .block-thumbnail-t--items .slick-prev {
	left: 0;
}
[data-browse-mode="S"] .page-princessaiko-campaign .block-thumbnail-t--items .slick-next {
	right: 0;
}
[data-browse-mode="S"] .page-princessaiko-campaign .block-thumbnail-t--items .slick-arrow::before {
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	margin-top: -7px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}
[data-browse-mode="S"] .page-princessaiko-campaign .block-thumbnail-t--items .slick-next::after {
	right: 1.6vw;
}
[data-browse-mode="S"] .page-princessaiko-campaign .block-thumbnail-t--items .slick-prev::before {
	left: 5px;
	transform: rotate(-135deg);
}
[data-browse-mode="S"] .page-princessaiko-campaign .block-thumbnail-t--items .slick-next::before {
	right: 5px;
	transform: rotate(45deg);
}
[data-browse-mode="S"] .page-princessaiko-campaign .block-thumbnail-t--items .slick-slide { padding: 0 10px; }
[data-browse-mode="S"] .page-princessaiko-campaign .block-thumbnail-t--items .slick-list { margin: 0 -10px; }
[data-browse-mode="S"] .page-princessaiko-campaign .block-top-event--goods .link-btn { width: 90%; margin-left: auto; margin-right: auto; }
.page-princessaiko-campaign .block-thumbnail-t--goods .img-center {
    width: auto;
    height: auto;
    aspect-ratio: 1;
}

.font-red {
    color: var(--cm-red);
}
.mv-area {
    margin: 0;
    padding: 0;
    border: 0;
}
.contents {
    padding: 4em 2em;
}
.contents:nth-child(odd) {
    background: var(--cm-trancepersent-red);
}

.content-title {
    margin: 0 0 50px;
    padding: 0;
    background: transparent;
    position: relative;
}

.content-title .title-inner::before {
    content: "";
    position: absolute;
    display: block;
    top: -30px;
    left: -40px;
    width: 65px;
    aspect-ratio: 1;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='84.48' height='84.48' viewBox='0 0 84.48 84.48'%3E%3Cpath d='M102.149,217.681,96.5,212.037a17.78,17.78,0,1,1-8.707,8.707l5.645,5.645a10.666,10.666,0,1,0,8.707-8.708Z' transform='translate(-51.455 -175.696)' fill='%23ef0812'/%3E%3Cpath d='M10.579,143.551a24.89,24.89,0,1,0,8.707-8.708l-5.151-5.152A32.005,32.005,0,1,1,5.428,138.4Z' transform='translate(20.502 -103.762)' fill='%23ef0812'/%3E%3Cpath d='M172.444,14a1.7,1.7,0,0,1,1.7-1.084l11.643.546-.547-11.642a1.711,1.711,0,0,1,1.085-1.7A1.961,1.961,0,0,1,188.39.6l12.424,12.426.628,13.418,22.588,22.586a3.556,3.556,0,1,1-2.674,2.673L198.77,29.119l-13.417-.627L172.928,16.065A1.954,1.954,0,0,1,172.444,14Z' transform='translate(-172.326 -0.002)' fill='%23ef0812'/%3E%3C/svg%3E") 100% / contain no-repeat;
    z-index: -1;
}

.content-title .title-inner {
    display: inline-flex;
    justify-content: center;
    gap: 0.2em;
    font-size: 30px;
    position: relative;
    z-index: 1;
}

.content-title .title-inner span {
    background: #FDD7D8;
    color: var(--cm-red);
    width: 1.9em;
    aspect-ratio: 1;
    line-height: 1.9em;
    border-radius: 100%;
}

.content-title .fukidashi {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    height: 2em;
}
[data-browse-mode="S"] .content-title {
    margin: 0 0 25px;
}
[data-browse-mode="S"] .content-title .title-inner {
    font-size: 25px;
}
[data-browse-mode="S"] .contents {
    padding: 3.5em 1em;
}

/* 賞品詳細 */
.introduction {
    font-weight: bold;
}
.introduction .introduction-detail {
    display: flex;
    flex-direction: column;
    gap: 2em;
}
.introduction .is-text {
    text-align: center;
    font-size: clamp(10px,5.5vw,16px);
}
.introduction .content-sub-title {
    margin: 0 0 20px;
    text-align: center;
    color: var(--cm-red);
    font-size: 2.2em;
    padding: 0;
}
.introduction .content-sub-title .is-line {
    background: linear-gradient(transparent 60%, #fdd7d8 40%);
}
[data-browse-mode="P"] .page-princessaiko-campaign .introduction .img-block img {
    max-width: 450px;
}
[data-browse-mode="P"] .introduction .is-text {
    font-size: 21px;
}

/* 対象商品 */
.tab-btns {
    display: flex;
    justify-content: center;
    gap: 1em;
}
.tab-btns button {
    appearance: none;
    outline: none;
    border: 2px solid #443829;
    background: white;
    color: #443829;
    font-weight: bold;
    font-size: 24px;
    width: 50%;
    max-width: 300px;
    border-radius: 10em;
    cursor: pointer;
    transition: 0.3;
}
.tab-btns button:hover {
    opacity: 0.8;
}
.tab-btns button.is-active {
    background: #443829;
    color: white;
}

/* 応募条件 */
.condition-list {
    display: flex;
    flex-wrap: wrap;
    gap: 4em;
    position: relative;
    font-weight: bold;
}
.application-conditions .condition-list li {
    width: calc((100% - 4em) / 2);
    display: flex;
    flex-direction: column;
}
.application-conditions .condition-list::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 1px;
    background-image: linear-gradient(to bottom, #ff0000 8px, transparent 2px);
    background-size: 4px 10px;
    background-repeat: repeat-y;
}
.application-conditions .condition-list h3 {
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.3em;
    margin-bottom: 40px;
    margin: 10px 0 40px;
    padding: 0;
}
.application-conditions .condition-list h3 .icon {
    width: auto;
    height: 1.5em;
}
[data-browse-mode="S"] .condition-list li {
    width: auto;
}
[data-browse-mode="S"] .application-conditions .condition-list::after {
    display: none;
}

/* 応募規約 */
.cp-sub-title {
    color: var(--cm-red);
    padding: 0;
    margin: 0 0 10px;
}
.campaign-rule + .campaign-rule {
    margin-top: 30px;
}